/*-- common css --*/

:root {

	/*font-size*/
	--font-size-14: .875rem;
	--font-size-15: .9375rem;
	--font-size-17: 1.0625rem;
	--font-size-18: 1.125rem;
	--font-size-19: 1.1875rem;
	--font-size-20: 1.25rem;
	--font-size-22: 1.375rem;
	--font-size-26: 1.625rem;
	--font-size-30: 1.875rem;
	--font-size-36: 2.25rem;
	--font-size-48: 3rem;
	--font-size-60: 3.75rem;

	/*font-weight*/
	--font-weight-400: 400;
	--font-weight-500: 500;
	--font-weight-700: 700;
	--font-weight-bold: bold;

	/*color*/
	--color-base: #0085fe;
}

/*container*/
.common_container{width: 100%;max-width: 1280px;margin: 0 auto;padding: 0 10px;}

.section-wrap{padding: 170px 0;}

@media screen and (max-width: 1480px){

	.common_container{width: 90%;padding: 0;}

	.section-wrap{padding: 150px 0;}
}

@media screen and (max-width: 1280px){

	.section-wrap{padding: 120px 0;}
}

@media screen and (max-width: 960px){

	.section-wrap{padding: 100px 0;}
}

@media screen and (max-width: 720px){

	.section-wrap{padding: 70px 0;}
}

/*title*/
.section-title{font-size: var(--font-size-36);font-weight: var(--font-weight-700);text-align: center;letter-spacing: -1px;margin-bottom: 40px;}
.section-title i{color: var(--color-base);}

.section-text{font-size: var(--font-size-20);font-weight: var(--font-weight-400);text-align: center;}

@media screen and (max-width: 720px){

	.section-title{font-size: 24px;margin-bottom: 25px;}

	.section-text{line-height: 150%;}
}

/*input*/
.common-input{display: block;width: 100%;height: 45px;line-height: 45px;padding: 0 12px;font-size: var(--font-size-14);font-weight: var(--font-weight-400);color: #212121;background: #eff1f6;border: 1px solid #eff1f6;border-radius: 10px;outline: none;transition: border-color .2s;}
.common-input::placeholder{font-weight: var(--font-weight-500);color: #a0a0a0;}
.common-input:focus{outline: none;border-color: var(--color-base);}

@media screen and (max-width: 720px){

	.common-input{font-size: 14px;}
}

/*button*/
.common-submit{display: block;width: 100%;line-height: 45px;text-align: center;background-color: var(--color-base);color: #FFF;font-weight: var(--font-weight-700);border-radius: 45px;overflow: hidden;}

.common-button{display: block;width: 100%;max-width: 405px;margin: 0 auto;line-height: 73px;background-color: var(--color-base);color: #FFF;font-size: var(--font-size-22);font-weight: var(--font-weight-700);border-radius: 5px;overflow: hidden;}

@media screen and (max-width: 720px){

	.common-submit{font-size: 16px;}

	.common-button{font-size: 18px;line-height: 60px;}
}

/*motion*/
.motion_1{transform: translateY(100px);opacity: 0;transition: transform 1s ease, opacity 1s ease;}
.motion_2{transform: scale(.7);opacity: 0;transition: transform 1s ease, opacity 1s ease;}
.motion_3{transform: translateX(100px);opacity: 0;transition: transform 1s ease, opacity 1s ease;}

.common_motion.on .motion_1{transform: translateY(0);opacity: 1;}
.common_motion.on .motion_2{transform: scale(1);opacity: 1;}
.common_motion.on .motion_3{transform: translateX(0);opacity: 1;}

/*-- header --*/
#header{position: fixed;top: 0;left: 0;width: 100%;height: 90px;z-index: 1000;transition: background-color .3s;}
.hd_con{display: flex;align-items: center;justify-content: space-between;height: 100%;position: relative;}

.hd_logo{height: 100%;}
.hd_logo>a{display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;}
.hd_logo img{display: block;max-width: 225px;
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}

.hd_gnb{position: absolute;top: 0;left: 50%;transform: translateX(-50%);}
.hd_gnb>ul{display: flex;}
.hd_gnb>ul>li>a{display: block;width: 100%;height: 100%;font-size: var(--font-size-17);font-weight: var(--font-weight-700);line-height: 90px;color: #FFF;padding: 0 18px;transition: opacity .3s;}
.hd_gnb>ul>li:hover>a{opacity: .5;}

.hd_call a{display: flex;align-items: center;gap: 7px;background-color: #FFF;border-radius: 6px;padding: 11px 20px;font-size: var(--font-size-18);color: var(--color-base);}
.hd_call a span{font-weight: var(--font-weight-700);}

/*mobile*/
.mobile_button{display: none;}

.mobileWrap{display: none;}

/*on*/
#header.on{background-color: #FFF;}
#header.on .hd_logo img{filter: none;}
#header.on .hd_gnb>ul>li>a{color: #000;}
#header.on .hd_call a{background-color: var(--color-base);color: #FFF;}

@media screen and (max-width: 1480px){

	.hd_logo img{max-width: 190px;}

	.hd_call a{padding: 10px 15px;}
}

@media screen and (max-width: 1280px){

	.hd_logo img{max-width: 180px;}

	.hd_gnb>ul>li>a{padding: 0 13px;white-space: nowrap;}
}

@media screen and (max-width: 960px){

	/*mobile*/
	#header{height: 70px;border-bottom: 1px solid rgba(255,255,255,.3);}

	.mobile_button{display: block;width: 23px;height: 100%;position: relative;}
	.mobile_button span{position: absolute;top: 34px;left: 0;width: 100%;height: 2px;background-color: #FFF;z-index: 1;}
	.mobile_button span:nth-child(1){transform: translateY(-7px);}
	.mobile_button span:nth-child(2){transform: translateY(7px);}

	.mobileWrap{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 1100;background-color: rgba(0,0,0,.5);}
	.mobileInner{display: flex;align-items: center;position: absolute;top: 0;right: 0;width: 80%;max-width: 500px;height: 100%;background-color: #FFF;z-index: 1;transform: translateX(100%);transition: transform .4s ease;}
	.mobileWrap.open .mobileInner{transform: translateX(0);}
	
	.mobile_close{position: absolute;top: 10px;right: 14px;width: 30px;height: 30px;}
	.mobile_close span{position: absolute;top: 14px;left: 0;width: 100%;height: 2px;background-color: #000;}
	.mobile_close span:nth-child(1){transform: rotate(45deg);}
	.mobile_close span:nth-child(2){transform: rotate(-45deg);}

	.mobile_gnb{width: 100%;}
	.mobile_gnb>ul>li{padding: 0 20px;}
	.mobile_gnb>ul>li>a{display: block;width: 100%;height: 100%;font-size: 18px;font-weight: 500;padding: 15px 10px;border-bottom: 1px solid #eee;}
	.mobile_gnb>ul>li:last-child>a{border: none;}

	/*on*/
	#header.on .mobile_button span{background-color: #000;}

	.hd_gnb, .hd_call{display: none;}
}

@media screen and (max-width: 720px){

	/*mobile*/
	#header{height: 50px;}

	.hd_logo img{max-width: 150px;}

	.mobile_button{width: 20px;}
	.mobile_button span{top: 24px;}
	.mobile_button span:nth-child(1){transform: translateY(-6px);}
	.mobile_button span:nth-child(2){transform: translateY(6px);}
}

/*-- main visual --*/
#mainVisual{height: 100vh;background-color: #000;position: relative;}

.mainVisual-img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;
	background-image: url(/img/main/mv_1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.mainVisual-img::after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;
	background-color: rgba(0,0,0,.65);
}

.mainVisual-box{display: flex;align-items: flex-start;justify-content: space-between;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 10;}

.mainVisual-text h2{font-size: var(--font-size-60);font-weight: var(--font-weight-700);color: #FFF;line-height: 125%;margin-bottom: 18px;word-break: keep-all;}
.mainVisual-text h2 i{color: var(--color-base);}
.mainVisual-text p{font-size: var(--font-size-22);font-weight: var(--font-weight-400);color: #FFF;line-height: 155%;}
.mainVisual-text p b{font-weight: var(--font-weight-700);}
.mainVisual-text p b span{text-decoration: underline;}

.mainVisual-form{width: 100%;max-width: 515px;padding: 30px 15px;border-radius: 10px;overflow: hidden;background-color: #FFF;}

.mainVisual-form-title{text-align: center;margin-bottom: 23px;}
.mainVisual-form-title h3{font-size: var(--font-size-30);font-weight: var(--font-weight-bold);color: var(--color-base);margin-bottom: 12px;}
.mainVisual-form-title p{font-weight: var(--font-weight-400);color: #333;letter-spacing: -1px;}
.mainVisual-form-title p b{display: block;font-size: var(--font-size-30);font-weight: var(--font-weight-bold);margin-bottom: 10px;}

.mainVisual-field{margin-bottom: 25px;}
.mainVisual-field-hp{display: flex;align-items: center;gap: 9px;}
.mainVisual-field-hp>input[type=tel]{text-align: center;}
.mainVisual-field-hp span{font-size: var(--font-size-15);}

@media screen and (max-width: 1280px){

	.mainVisual-form{max-width: 400px;}
}

@media screen and (max-width: 960px){

	.mainVisual-box{display: block;}

	.mainVisual-form{max-width: 100%;margin-top: 50px;}
}

@media screen and (max-width: 720px){

	.mainVisual-text h2{font-size: 30px;}
	.mainVisual-text p{font-size: 16px;}

	.mainVisual-form{margin-top: 40px;padding: 25px 13px;}
	.mainVisual-form-title h3, .mainVisual-form-title p b{font-size: 30px;}
	.mainVisual-form-title h3{margin-bottom: 10px;}
	.mainVisual-form-title p b{margin-bottom: 15px;}
	.mainVisual-form-title p{font-size: 16px;line-height: 150%;}

	.mainVisual-field{margin-bottom: 10px;}
}

/*-- main-2 --*/
.main-2{background-color: #f6f7fa;}

/*car-card*/
.car-slide{padding: 6px;}

.car-card{background-color: #FFF;border-radius: 20px;overflow: hidden;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
}
.car-card>figure{display: block;min-height: 221px;height: 221px;
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.car-info{padding: 10px;}
.car-info>h4{font-size: var(--font-size-20);font-weight: var(--font-weight-700);line-height: 160%;margin-bottom: 3px;}

.car-info-1 span{display: block;font-size: var(--font-size-14);font-weight: var(--font-weight-400);color: #999;line-height: 150%;}

.car-info-2 span{display: block;font-weight: var(--font-weight-700);color: #999;line-height: 160%;}
.car-info-2 span b{color: #000;}
.car-info-2 span i{color: var(--color-base);}

.car-line{font-size: var(--font-size-18);font-weight: var(--font-weight-700);padding: 10px;background-color: var(--color-base);color: #FFF;}

.car-star{font-size: var(--font-size-18);font-weight: var(--font-weight-700);padding: 10px;margin-bottom: 5px;}
.car-star span{color: #ffce00;}

@media screen and (max-width: 720px){

	.car-info{padding: 10px 15px;}
	.car-info>h4{font-size: 20px;}

	.car-info-1 span{font-size: 14px;}
	.car-info-2 span{font-size: 16px;}

	.car-line, .car-star{padding: 10px 15px;font-size: 18px;}
}

/*-- main-3 --*/
.main-3{background-color: #eff1f6;}

/*-- main-4 --*/
.main-4>div{display: flex;justify-content: space-between;align-items: center;}
.main-4>div>figure{width: 42%;}
.main-4>div>figure img{display: block;width: 100%;}

.main-4-text{width: 50%;letter-spacing: -1px;line-height: 200%;}
.main-4-text h3{font-size: var(--font-size-36);font-weight: var(--font-weight-700);word-break: keep-all;}
.main-4-text p{font-size: var(--font-size-20);font-weight: var(--font-weight-400);margin-top: 30px;word-break: keep-all;}
.main-4-text p b{font-weight: var(--font-weight-700);color: var(--color-base);}

@media screen and (max-width: 1280px){

	.main-4>div>figure{width: 45%;}
}

@media screen and (max-width: 960px){

	.main-4>div{display: block;}
	.main-4>div>figure, .main-4-text{width: 100%;}
	.main-4>div>figure{margin-bottom: 30px;}
}

@media screen and (max-width: 720px){

	.main-4-text h3{font-size: 24px;line-height: 140%;}
}

/*-- main-5 --*/
.main-5{background-color: #f6f7fa;overflow-x: hidden;}
.main-5 .main-5-wrap{display: flex;align-items: flex-end;justify-content: space-between;}
.main-5 .main-5-wrap>figure img{display: block;width: 100%;max-width: 620px;}

.main-5-text{width: 50%;}
.main-5-text h3{font-size: var(--font-size-48);font-weight: var(--font-weight-700);margin-bottom: 20px;}
.main-5-text h3 i{color: var(--color-base);}
.main-5-text>p{font-size: var(--font-size-20);font-weight: var(--font-weight-400);line-height: 130%;}

.main-5-list{display: flex;flex-wrap: wrap;border-top: 1px solid #ececec;margin-top: 48px;}
.main-5-list>li{width: 50%;padding: 8px;border-bottom: 1px solid #ececec;}
.main-5-list>li span{display: inline-block;margin: 18px 0;margin-bottom: 10px;font-size: var(--font-size-18);font-weight: var(--font-weight-700);background-color: var(--color-base);color: #FFF;padding: 3px 10px;border-radius: 27px;}
.main-5-list>li p{font-size: var(--font-size-20);font-weight: var(--font-weight-400);margin-bottom: 40px;word-break: keep-all;}
.main-5-list>li p b{font-weight: var(--font-weight-700);}

#flag-slide{overflow-x: hidden;margin-top: 130px;padding: 10px 0;}
.flag-rail{display: flex;
	-webkit-animation: flow-ani 50s linear infinite;
	animation: flow-ani 50s linear infinite;
}

.flag-box{display: flex;gap: 20px;margin-right: 20px;}
.flag-list{width: 90px;height: 56px;min-height: 56px;border: 1px solid #eee;
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
}

@-webkit-keyframes flow-ani{
    0%{transform: translate3d(0,0,0);}
    to{transform: translate3d(-50%,0,0);}
}

@keyframes flow-ani{
    0%{transform: translate3d(0,0,0);}
    to{transform: translate3d(-50%,0,0);}
}

.flag-under-text{text-align: center;font-size: var(--font-size-20);font-weight: var(--font-weight-400);line-height: 130%;margin-top: 60px;}
.flag-under-text b{font-weight: var(--font-weight-700);color: var(--color-base);}

@media screen and (max-width: 1280px){

	.main-5 .main-5-wrap>figure{width: 50%;}
	.main-5 .main-5-wrap>figure img{width: 100%;}
}

@media screen and (max-width: 960px){

	.main-5 .main-5-wrap{display: block;}
	.main-5-text, .main-5 .main-5-wrap>figure{width: 100%;}
	.main-5 .main-5-wrap>figure{margin-top: 30px;}
	.main-5 .main-5-wrap>figure img{margin: 0 auto;}
}

@media screen and (max-width: 720px){

	.main-5-text h3{font-size: 28px;margin-bottom: 15px;}
	.main-5-text>p{line-height: 160%;}

	.main-5-list{display: block;margin-top: 25px;}
	.main-5-list>li{width: 100%;}
	.main-5-list>li span{font-size: 15px;margin: 13px 0;}
	.main-5-list>li p{margin-bottom: 30px;}

	.main-5 .main-5-wrap>figure{margin-top: 15px;}

	#flag-slide{margin-top: 50px;}
	.flag-rail{display: flex;width: 2506px;
		-webkit-animation: flow-ani 30s linear infinite;
		animation: flow-ani 30s linear infinite;
	}
	.flag-list{width: 47px;height: 30px;min-height: 30px;}

	.flag-under-text{line-height: 160%;margin-top: 30px;}
}

/*-- main-6 --*/
.inquiry-wrap{max-width: 800px;margin: 0 auto;}

.inquiry-list>li{display: flex;align-items: center;padding: 18px 0;border-bottom: 1px solid #ededef;font-weight: var(--font-weight-400);}
.inquiry-list>li>span{display: block;width: 100%;text-align: center;}
.inquiry-list>li>span:nth-child(1){width: 25%;}
.inquiry-list>li>span:nth-child(2){width: 50%;}
.inquiry-list>li>span:nth-child(3){width: 25%;}

.inquiry-head{border-top: 1px solid #ededef;}
.inquiry-head>li{background-color: #f2f3f6;font-weight: var(--font-weight-700);}

.status{font-weight: var(--font-weight-700);padding: 5px 15px;border-radius: 25px;}
.status-1{background-color: #001991;color: #FFF;}
.status-2{background-color: #ddd;color: #999;}

.inquiry-body{max-height: 400px;overflow-y: scroll;}
.inquiry-body::-webkit-scrollbar{width: 15px;}
.inquiry-body::-webkit-scrollbar-thumb{background: #000;border-radius: 15px;}
.inquiry-body::-webkit-scrollbar-track{background: #f8f8f8;}

@media screen and (max-width: 720px){

	.inquiry-list>li{font-size: 14px;}

	.inquiry-body{max-height: 300px;}
	.inquiry-body::-webkit-scrollbar{width: 5px;}
	.inquiry-body::-webkit-scrollbar-thumb{border-radius: 5px;}

	.status{font-size: 12px;padding: 5px 10px;}
}

/*-- main-7 --*/
.main-7>div{display: flex;justify-content: flex-end;position: relative;}

.main-7-text{position: absolute;top: 0;left: 0;}
.main-7-text h3{font-size: var(--font-size-48);font-weight: var(--font-weight-700);}
.main-7-text h3 i{color: var(--color-base);}
.main-7-text p{font-size: var(--font-size-20);font-weight: var(--font-weight-400);margin-top: 20px;}

.main-7-list{width: 100%;max-width: 810px;}
.main-7-list>li{padding: 20px;border-radius: 20px;overflow: hidden;
	-webkit-box-shadow: 0 4px 4px rgba(0,0,0,.2);
	box-shadow: 0 4px 4px rgba(0,0,0,.2);
}
.main-7-list>li + li{margin-top: 20px;}

.main-7-list>li h4{display: flex;align-items: center;gap: 14px;}
.main-7-list>li h4 span{display: flex;align-items: center;justify-content: center;width: 41px;height: 41px;border-radius: 41px;background-color: var(--color-base);color: #FFF;font-size: var(--font-size-26);font-weight: var(--font-weight-700);}
.main-7-list>li h4 b{font-size: var(--font-size-30);font-weight: var(--font-weight-700);}
.main-7-list>li p{font-size: var(--font-size-20);font-weight: var(--font-weight-400);color: #434343;line-height: 200%;margin-bottom: 10px;}
.main-7-list>li figure{display: flex;justify-content: flex-end;margin-bottom: 10px;}
.main-7-list>li figure img{display: block;max-width: 50px;}

@media screen and (max-width: 1280px){

	.main-7>div{display: block;}

	.main-7-text{position: relative;top: auto;bottom: auto;left: auto;right: auto;text-align: center;margin-bottom: 50px;}

	.main-7-list{max-width: 100%;}
}

@media screen and (max-width: 720px){

	.main-7-text{margin-bottom: 30px;}
	.main-7-text h3{font-size: 30px;}
	.main-7-text p{line-height: 160%;}

	.main-7-list>li{border-radius: 15px;}
	.main-7-list>li + li{margin-top: 15px;}
	.main-7-list>li h4{gap: 10px;margin-bottom: 10px;}
	.main-7-list>li h4 span{width: 30px;height: 30px;font-size: 16px;}
	.main-7-list>li h4 b{font-size: 20px;}
	.main-7-list>li p{font-size: 14px;}
}

/*-- main-8 --*/
.main-8{background-color: #f6f7fa;}
.main-8 .section-title{margin-bottom: 30px;}
.main-8 .common-button{margin-top: 70px;}

#review-slide{padding: 6px;margin-top: 35px;}

.review-card{background-color: #FFF;border-radius: 20px;overflow: hidden;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
}
.review-card>figure{display: block;min-height: 221px;height: 221px;
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.review-text{padding: 20px;}
.review-text p{font-weight: var(--font-weight-400);line-height: 160%;}
.review-text span{display: block;font-size: var(--font-size-14);font-weight: var(--font-weight-400);color: #999;line-height: 200%;}

@media screen and (max-width: 720px){

	.main-8 .section-title{margin-bottom: 20px;}

	#review-slide{margin-top: 20px;}

	.review-text p{font-size: 15px;}
	.review-text span{font-size: 14px;}

	.main-8 .common-button{margin-top: 50px;}
}

/*-- footer --*/
.k_footer{padding: 50px 0;background-color: #000;}

.ft_con{display: flex;align-items: flex-start;justify-content: space-between;}

.ft_logo img{display: block;max-width: 208px;
	-webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.ft_inner{display: flex;align-items: flex-start;}

.ft_box{color: #FFF;}
.ft_box>h5{font-size: var(--font-size-15);font-weight: var(--font-weight-700);margin-bottom: 13px;}

.ft_info{margin-right: 100px;}
.ft_info ul li{font-size: var(--font-size-14);color: #bdbdbd;font-weight: var(--font-weight-400);line-height: 150%;}
.ft_info ul li b{font-size: 1rem;font-weight: var(--font-weight-700);}

.ft_service>b{display: block;margin-bottom: 20px;font-size: var(--font-size-36);font-weight: var(--font-weight-500);}
.ft_service>div>span{display: block;font-size: var(--font-size-14);font-weight: var(--font-weight-500);line-height: 150%;}

@media screen and (max-width: 1480px){

	.ft_logo img{max-width: 190px;}
}

@media screen and (max-width: 1280px){

	.ft_logo img{max-width: 180px;}

	.ft_info{margin-right: 50px;}
}

@media screen and (max-width: 960px){

	.ft_logo{margin-bottom: 30px;}

	.ft_con{display: block;}

	.ft_inner>div{width: 50%;}
	.ft_info{margin-right: 0;}
}

@media screen and (max-width: 720px){

	.k_footer{padding: 35px 0;}

	.ft_logo{margin-bottom: 40px;}
	.ft_logo img{max-width: 180px;}

	.ft_inner{display: block;}
	.ft_inner>div{width: 100%;}

	.ft_info{margin-bottom: 30px;}
	.ft_info ul li{font-size: 13px;}
	.ft_info ul li b{font-size: 14px;}

	.ft_box>h5{font-size: 15px;}

	.ft_service>b{font-size: 24px;}

	.ft_service>div>span{font-size: 12px;letter-spacing: -1px;}
}

/*-- rightQuick --*/
#rightQuick{position: fixed;top: 50%;right: 0;width: 170px;transform: translateY(-50%);z-index: 900;}
#rightQuick .common-input{height: 34px;line-height: 34px;border-radius: 34px;margin-bottom: 5px;}
#rightQuick .common-submit{margin-top: 15px;}

.right-inner{border-radius: 20px 0 0 20px;overflow: hidden;background-color: #FFF;
	-webkit-box-shadow: 0 -2px 9px rgba(5,5,5,.2);
	box-shadow: 0 -2px 9px rgba(5,5,5,.2);
}
.right-inner>h4{display: flex;align-items: center;justify-content: center;gap: 5px;background-color: var(--color-base);font-size: var(--font-size-19);color: #FFF;font-weight: var(--font-weight-700);padding: 15px 0;}
.right-inner>h4 img{display: block;max-width: 12px;}

.quick-form{padding: 10px 15px 20px 15px;}

@media screen and (max-width: 1480px){

	#rightQuick{top: auto;bottom: 10%;transform: translateY(0);}
}

@media screen and (max-width: 960px){

	#rightQuick{display: none;}
}

/*-- mobileQuick --*/
#mobileQuick{display: none;}

@media screen and (max-width: 960px){

	#mobileQuick{display: block;position: fixed;bottom: 30px;left: 0;width: 100%;z-index: 900;}
	.mobileQuick-inner{display: flex;align-items: center;gap: 15px;}

	.mobileQuick-btn{display: flex;align-items: center;justify-content: center;gap: 10px;width: calc( 100% - 75px );height: 60px;line-height: 60px;border-radius: 60px;background-color: var(--color-base);
		-webkit-box-shadow: 0 2px 6px rgba(5,5,5,.2);
		box-shadow: 0 2px 6px rgba(5,5,5,.2);
	}
	.mobileQuick-btn img{display: block;max-height: 30px;}
	.mobileQuick-btn span{font-size: 24px;color: #FFF;font-weight: 600;}

	.mobileQuick-tel{display: flex;align-items: center;justify-content: center;width: 60px;height: 60px;border-radius: 60px;overflow: hidden;background-color: #333;
		-webkit-box-shadow: 0 2px 6px rgba(5,5,5,.2);
		box-shadow: 0 2px 6px rgba(5,5,5,.2);
	}
	.mobileQuick-tel img{display: block;max-width: 25px;}
}

@media screen and (max-width: 720px){

	#mobileQuick{bottom: 25px;}
	.mobileQuick-inner{gap: 10px;}

	.mobileQuick-btn{gap: 8px;width: calc( 100% - 55px );height: 45px;line-height: 45px;}
	.mobileQuick-btn img{max-height: 25px;}
	.mobileQuick-btn span{font-size: 18px;}

	.mobileQuick-tel{width: 45px;height: 45px;}
	.mobileQuick-tel img{max-width: 18px;}
}